ISCSI0000 - Bug #627

00 mbSelf_tcpsi 000000000010
07/15/2020 02:52 PM - Hanqing Liu

Status: Resolved Start date: 07/15/2020
Priority: Normal Due date:

Assignee: yufeng wu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

[lCModbus_TcpS::RxProc()100PRawCtrl->PutAYx()]PRawCtrl->PutAYc()

History

#1 - 07/15/2020 02:52 PM - Hanging Liu

- Status changed from New to In Progress

#2 - 07/15/2020 02:52 PM - Hanging Liu

- Assignee set to Hanqing Liu

#3 - 07/16/2020 10:39 AM - Hanqing Liu

- Assignee changed from Hangqing Liu to yufeng wu

#4 - 08/04/2020 10:55 PM - yufeng wu

- Status changed from In Progress to Resolved
